Pango::AttrSize(3)

NAME
Pango::AttrSize

HIERARCHY
  Glib::Boxed
  +----Pango::AttrSize

METHODS

  attribute = Pango::AttrSize->new ($size, ...)

•   $size (integer)

•   ... (list)

  attribute = Pango::AttrSize->new_absolute ($size, ...)

•   $size (integer)

•   ... (list)

Since: pango 1.8

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.